petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCBDDCSetChangeOfBasisMat

Set user defined change of basis for dofs

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetChangeOfBasisMat(PC pc, Mat change)

Collective on PC Many br

### Input Parameters

| pc | - the preconditioning context Many br
| change | - the change of basis matrix Many br

Many br

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages